» Ubuntu » Balíky » precise (12.04LTS) » gnustep » gnustep-dl2-postgresql-adaptor
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Zdroj: gnustep-dl2  ]

Balík: gnustep-dl2-postgresql-adaptor (0.12.0-8) [universe]

Odkazy pre gnustep-dl2-postgresql-adaptor

Screenshot

Zdroje Ubuntu:

Stiahnuť zdrojový balík gnustep-dl2:

Správca:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Federico Gimenez Nieto
  • Debian GNUstep maintainers (Konferencia)

It should generally not be necessary for users to contact the original maintainer.

Externé zdroje:

Podobné balíky:

gnustep-dl2 adaptor to connect to PostgreSQL

Ostatné balíky súvisiace s balíkom gnustep-dl2-postgresql-adaptor

  • závisí
  • odporúča
  • navrhuje
  • enhances

Stiahnuť gnustep-dl2-postgresql-adaptor

Stiahnuť pre všetky dostupné architektúry
Architektúra Veľkosť balíka Nainštalovaná veľkosť Súbory
amd64 97.9 kB432.0 kB [zoznam súborov]
i386 87.7 kB383.0 kB [zoznam súborov]